<?php
/* @var $this MainController */
/* @var $model YandexList */

$this->breadcrumbs=array(
	'Yandex Lists'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'List YandexList', 'url'=>array('index')),
	array('label'=>'Create YandexList', 'url'=>array('create')),
	array('label'=>'Update YandexList', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete YandexList', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage YandexList', 'url'=>array('admin')),
);
?>

<h1>View YandexList #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'status',
		'name',
		'url',
		'date_created',
		'date_updated',
	),
)); ?>
